"use strict";
this.name = "IR-sdf-ringhals.js";
this.author = "phkb";
this.description = "Ship script for cruisers";

//-------------------------------------------------------------------------------------------------------------
this.shipBeingAttacked = function(whom) {
	var grp = worldScripts["IR-main-script.js"]._sdf_group;
	for (var i = 0; i < grp.ships.length; i++) {
		if (!grp.ships[i].target) {
			grp.ships[i].target = whom;
			grp.ships[i].performAttack();
		}
	}
}
